/* ChooseBooks.com -- CSS Document */

/*
yellow: ffccoo
teal: 009999
light teal: 80CCCC
*/

/*		=====================
			   MASTHEAD
		=====================	*/
#FrameMasthead	{
  height: 80px;
}
#Masthead	{
  width: 100%;
  background-color: #FFCC00;
  height: 80px;
}
#MastheadContent {
  padding: 0 0 0 10px;
  width: 1030px;
  margin: 0;
}
#Logo	{
  float: left;
}
#Logo a	{
  float: left;
  background: url(/css/images/logo_neu.gif) no-repeat top left;
  height: 65px;
  margin: 15px 0 0 15px;
  width: 290px;
}

/* 	----------------------------
		UTILITY NAVIGATION
	---------------------------- */
#UtilityNav	{
  float: right;
  font-size: .7em;
  margin-top: 30px;
  margin-right: 15px;
  text-align: right;
}
#UtilityNav ul	{
  float: right;
  margin: 0;
  padding: 0px;
}
#UtilityNav ul li	{
  padding: 0px 10px 0px 0px;
  display: table-cell;
  float: left;
  text-align: center;
  list-style-type: none;
  height: 10px;
}
#UtilityNav ul li a	{
  border: 1px solid #8799A9;
  border-radius: 4px;
  text-decoration: none;
  padding: 5px 10px 5px 10px;
  float: left;
  color: darkblue;
  font-weight: bold;
}
#UtilityNav ul li a:hover	{
  border: 1px solid #474959;
}
#UtilityNav ul li#Cart a	{
  background: url(/css/images/icon_cart_small.gif);
  background-repeat: no-repeat;
  background-position: right center;
}
#UtilityNav ul li#AdminConsole	{
  background: url(/css/images/icon_console.gif) no-repeat top;
}		
/* wissen.de special */
.wissen {
  background-color:#738fab; width:180px;
}
.wissen h2 {
  background: url('/css/images/wissenTop.gif') no-repeat top; height: 34px;
}
.wissen h2 span {
  display: block; position: absolute; text-indent: -9999em;
}
.wissen div {
  background: url('/css/images/wissenBottom.gif') no-repeat bottom; color:#003366; font-size: 11px; margin: 0; padding: 0 5px 10px 5px; text-align: justify;
}
.wissen div a {
  color: white; text-decoration: none;
}
